Summary:	Shows status of logical drives attached to HP SmartArray controllers
Summary(pl.UTF-8):	Wyświetla status logicznych dysków stworzonych w kontrolerach HP SmartArray
Name:		cciss_vol_status
Version:	1.11
Release:	1
License:	GPL v2+
Group:		Applications
Source0:	http://dl.sourceforge.net/cciss/%{name}-%{version}.tar.gz
# Source0-md5:	e97de30e79874fb479d766c638421483
URL:		http://cciss.sourceforge.net/#cciss_utils
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	linux-libc-headers
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
cciss_vol_status is a very lightweight program to report the status of
logical drives on Smart Array controllers and also fibre channel
attached MSA1000.

%description -l pl.UTF-8
cciss_vol_status to lekki program do raporotwania statusu logicznych
dysków kontrolera Smart Array jak również MSA1000.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--bindir=%{_sbindir}
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_sbindir}/cciss_vol_status
%{_mandir}/man8/cciss_vol_status*
%changelog
* Mon Jun 10 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/cciss_vol_status.git;a=log;h=AC-branch

* Mon Jun 10 2013 Elan Ruusamäe <glen@delfi.ee> abd7f3e
up to 1.11 (May 24, 2013)

* Tue May 21 2013 Elan Ruusamäe <glen@delfi.ee> 0f78d29
up to 1.10

* Tue Dec 07 2010 Adam Gołębiowski <adamg@pld-linux.org> 5e2dfca
- updated to 1.09

* Fri Nov 20 2009 Elan Ruusamäe <glen@pld-linux.org> 8dc7afe
- argh, strnlen.patch is back; rel 3

* Fri Nov 20 2009 Elan Ruusamäe <glen@pld-linux.org> afd3bc4
- release 2

* Fri Nov 20 2009 Elan Ruusamäe <glen@pld-linux.org> deb6615
- up to 1.06

* Tue Oct 13 2009 Elan Ruusamäe <glen@pld-linux.org> 26d8a86
- release 4

* Tue Oct 13 2009 Elan Ruusamäe <glen@pld-linux.org> 6dcedac
- fix strnlen compile error; rel 3

* Tue Oct 13 2009 Elan Ruusamäe <glen@pld-linux.org> 7b4309f
- fix compile error:
  cciss_vol_status.c:991: error: too few arguments to function 'strnlen'

* Tue Oct 06 2009 Elan Ruusamäe <glen@pld-linux.org> c7867f9
- release 2

* Tue Oct 06 2009 Elan Ruusamäe <glen@pld-linux.org> 66032a6
- up to 1.04

* Tue Oct 06 2009 Elan Ruusamäe <glen@pld-linux.org> b409b1c
- install to sbin; rel 2

* Thu May 29 2008 Adam Gołębiowski <adamg@pld-linux.org> f67efdd
- new

